Bug 4743 - Missing key on german type 5 keyboard
Missing key on german type 5 keyboard
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
sparc Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
Depends On:
  Show dependency treegraph
Reported: 1999-08-27 08:53 EDT by jschweigl
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-02-10 15:25:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description jschweigl 1999-08-27 08:53:34 EDT
RH6 does not recognize the key for "<>|", which is on the
lower left corner right of the shift key on a german SUN
type 5 keyboard.
Comment 1 Preston Brown 1999-08-29 12:11:59 EDT
what is the contents of your /etc/sysconfig/keyboard file?
Comment 2 Preston Brown 1999-08-31 15:23:59 EDT
additionally, what are the relevant Xkb lines from your
/etc/X11/XF86Config file?
Comment 3 Preston Brown 2000-02-10 15:25:59 EST
bug closed due to lack of additional feedback. Please reopen if you have more
information as requested.

Note You need to log in before you can comment on or make changes to this bug.